/*     256374 : 구글 지도 (주소 직접 입력)      */
.map__256374__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__256374__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__256374__ .build_preview__256374__ {display:table; width:100%;}
.map__256374__ .build_preview__256374__ .inner__256374__ {display:table-cell; height:536px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__256374__ .build_preview__256374__ .inner__256374__ .subject__256374__ {display:block; font-size:16px; font-weight:bold;}
.map__256374__ .build_preview__256374__ .inner__256374__ .exp_text__256374__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__256374__ iframe {height:300px;}
	.map__256374__ .build_preview__256374__ .inner__256374__ {height:300px;}
}

/*     257122 : 제목&내용 가로형      */
.text_horizontal__257122__ .title__257122__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__257122__ .title__257122__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__257122__ .text__257122__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__257122__:after {content:''; display:block; clear:both;}
	.text_horizontal__257122__ .title__257122__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__257122__ .text__257122__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__257122__ .title__257122__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__257122__ .text__257122__ {font-size:15px; line-height:1.5em;}
}

/*     257121 : 제목&내용 가로형      */
.text_horizontal__257121__ .title__257121__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__257121__ .title__257121__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__257121__ .text__257121__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__257121__:after {content:''; display:block; clear:both;}
	.text_horizontal__257121__ .title__257121__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__257121__ .text__257121__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__257121__ .title__257121__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__257121__ .text__257121__ {font-size:15px; line-height:1.5em;}
}

